<?php get_header();?>
<div id="content">
	<div class="left"><div class="padding">
		<?php get_sidebar(); ?>
	</div></div>
	<div class="center">
		<div id="header">
			<h1><a href="<?php bloginfo('url'); ?>/" target="_self"><?php bloginfo('name'); ?></a></h1>
			<h4><?php bloginfo('description'); ?></h4>
			<div class="himg"></div>
		</div>

		<div id="menu">
			<ul>
				<li<?php if (is_home()) { echo ' class="current_page_item"'; } ?>><a href="<?php echo get_option('home'); ?>/">Home</a></li>
				<?php wp_list_pages('title_li=' ); ?>
			</ul>
			<div class="search">
				<?php include (TEMPLATEPATH . '/searchform.php'); ?>
			</div>
			<div class="clear"></div>
		</div>
		<!-- end header -->
	<div class="padding">
		<?php if (have_posts()) : ?>
			
		<div style="margin: 10px;"><h3>Search Results</h3></div>

		<?php next_posts_link('&laquo; Previous Entries') ?>

		<?php previous_posts_link('Next Entries &raquo;') ?>

		<?php while (have_posts()) : the_post(); ?>
		


		<div class="title">
			<h1><a href="<?php the_permalink() ?>" target="_self"><?php the_title(); ?></a></h1>
		</div>
		
		<?php the_content(__('(more...)')); ?>
		<div class="clear"></div>
		
		<div class="permalink"><?php _e("Posted on "); ?><?php the_time('d/m/y'); ?><?php _e(" in "); ?><?php the_category(',') ?><?php _e(" by "); ?><?php the_author() ?><?php _e(" "); ?><?php edit_post_link(__('Edit')); ?></div>
		
		<div class="tags"><?php the_tags('Tags: ', ', ', ''); ?></div>
		<div class="comments"><?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></div>
		
		<?php endwhile; ?>


			<?php next_posts_link('&laquo; Previous Entries') ?>

			<?php previous_posts_link('Next Entries &raquo;') ?>
			

		<?php else : ?>
	<br/>
			<div style="margin: 10px;"><h4>Nothing found. Try again.</h4></div>
			
			<?php/* include (TEMPLATEPATH . '/searchform.php'); */?>

		<?php endif; ?>

	</div></div>
	<div class="clear"></div>
</div>

<?php get_footer(); ?>
